package com.ozs.rpm.dto.data.barOrLine;

import java.util.List;

import lombok.Data;

@Data
public class BarOrLine {
    
    private List<Series> series;
    private XAxis xAxis;
    private List<YAxis> yAxis;
    
    public XAxis getxAxis() {
        return xAxis;
    }
    public void setxAxis(XAxis xAxis) {
        this.xAxis = xAxis;
    }
    public List<YAxis> getyAxis() {
        return yAxis;
    }
    public void setyAxis(List<YAxis> yAxis) {
        this.yAxis = yAxis;
    }
    
}
